.heightcell {display:none;}

div#topmenu {padding-top: 2px; padding-bottom: 2px;}
div#topmenu td {background-color: #5773A8; padding: 5px; text-align: center; width: 110px; border-right: 1px solid #ffffff;}
div#topmenu a {font-size: 11px; font-weight: bold; color: #ffffff;}

div#topmenu td.menucenteredCUR {background-color: #cc6600;}

td.maincontent div.tx-rgsmoothgallery-pi1 {float: right; margin: 15 0 10 13px;}
td.maincontent .jdGallery .slideInfoZone h2 {font-size: 11px; color: #ffffff;}

td.maincontent h1, td.maincontent h1.csc-firstHeader {font-size: 28px; color: #6E92B7; margin-top: 10px; margin-bottom: 5px; font-family: Calibri; font-weight: normal; line-height: 25px;}
td.maincontent h3 {font-size: 13px; font-weight: normal; margin-bottom: 2px; margin-top: 0px; font-style:italic; color: #4269B0;}

td.maincontent h4 {font-size: 17px; color: #000000; font-family: Calibri; font-weight: bold; margin-bottom: 5px;}
td.maincontent h5 {font-family: Arial,sans-serif; font-size: 13px; color: #333;}

span.detail {font-size: 10px; font-style: italic;}

td#box_blue_2cols {padding-top: 40px;}
td#box_blue_2cols h2 {font-family: Calibri; margin: 0 0 10 15px; font-weight: normal; font-size: 22px; border-bottom: 1px solid #EDD1B6; padding-bottom:4px; color: #CC6600;}

td#navigation div.toc .spacer {padding: 0px !important;}
td#navigation div.toc .spacer span {background: transparent;}

.rightcolumn .rgaccord1-nest {clear: both; padding-top: 20px;}
.rightcolumn .rgaccord1-nest h3 {padding-left: 25px;}

/*  ########################## DYNA LIST ##########################################  */

div.tx-dynalist-pi1 {width:595px; min-height: 130px; height: auto !important; height: 130px;}
* html div.tx-dynalist-pi1 {width:595px; min-height: 130px; height: auto !important; height: 130px;}

div.tx-dynalist-pi1-recordlist {padding: 4px 10px 0px 10px; margin-top: 10px;  min-height: 105px; height: 105px; height: auto !important; height: 30px; font-family:Trebuchet Ms;}

div.tx-dynalist-pi1-recordlist-row_1 {background-color: #F5F5F5; border: 1px solid #e5e5e5; border-right: none; border-bottom: none;}
div.tx-dynalist-pi1-recordlist-row_0 {background-color: #ffffff; border: 1px solid #e5e5e5; border-right: none; border-bottom: none;} 

div.dynalist-item {font-family: Trebuchet Ms;}
div.dynalist-item h2 {font-size: 14px; margin-bottom: 0px; margin-top: 5px;}

div.tx-dynalist-pi1-pagination {
  border-top: none;
  border-bottom: none;
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  margin:10px;
  overflow:visible;
  padding:3px;
  text-align:center;
  padding-top: 5px;
  width: 100%;
}

div.tx-dynalist-pi1-recordlist p {margin: 2px 0px; line-height: 15px; color:#333333;}

div.tx-dynalist-pi1 a.current {background:#999; border:1px solid #ccc;}

div.tx-dynalist-pi1 a.paginate {border:1px solid #ccc; color:#666; }
div.tx-dynalist-pi1 a.paginate:hover {background:#999; color:#FFFFFF; text-decoration:underline;}

div.dynalist-categories, div.dynalist-detail {color: #666666; text-transform:uppercase; font-size: 11px;}

div.tx-dynalist-pi1 div.list-title {padding-top: 3px; padding-bottom: 2px;}
div.tx-dynalist-pi1 div.list-title a {font-size: 13px;}

#content div.list-text p, #content div.list-text p.bodytext {font-size:12px; line-height: 15px;}
td.newsroom_2cols div.list-text a img {border:none;}

div.tx-dynalist-pi1 div.list-date {float: right; padding-left: 5px;}
div.tx-dynalist-pi1 div.list-date,div.tx-dynalist-pi1  div.lng-buttons {text-align: right; font-size: 11px; font-family:Trebuchet Ms;}

div.tx-dynalist-pi1 div.full-list {text-align: right;}  
div.tx-dynalist-pi1 div.full-list a {font-size: 11px;}

div.tx-dynalist-pi1 div.lng-buttons {text-transform: uppercase; padding-bottom: 3px; font-size: 10px; color: #666666; font-family: Trebuchet Ms; font-weight: normal;}
div.tx-dynalist-pi1 div.lng-buttons a img {margin-left:3px;}
div.tx-dynalist-pi1 div.lng-buttons span#draft {color:#D8AB2E;}
div.tx-dynalist-pi1 div.lng-buttons span#published {color:#188210;}

div.tx-dynalist-pi1 div.list-image {float: left;}
div.tx-dynalist-pi1 div.list-image img {border-bottom:1px solid #333; border-right:1px solid #333; border-top:1px solid #ccc; border-left:1px solid #ccc; margin:6px 10px 10px 0px; }

div#c113459 div.tx-dynalist-pi1 div.list-image img  {border: none;}

div.dynalist_norecordfound {font-size:12px; padding-left:5px;}
div.more {float:right;}
div.more a {font-weight: bold; color: #B60016; font-size: 11px;}

#main div.tx-dynalist-pi1-recordlist-0  {border-right: none; border-bottom:none;}

/*  ###################### DYNA LIST  -  right column  -  ############################  */

td#box_blue_2cols div.tx-dynalist-pi1 {width: 185px; margin-left: 15px;}
td#box_blue_2cols div.tx-dynalist-pi1-recordlist {padding: 4px 5px 0px 7px;}
td#box_blue_2cols div.tx-dynalist-pi1 li {margin-top: 5px;}
td#box_blue_2cols div.tx-dynalist-pi1 div.list-title {padding-top: 0px;}
td#box_blue_2cols div.tx-dynalist-pi1 div.list-title a {font-size: 12px; line-height: 15px;}
td#box_blue_2cols div.tx-dynalist-pi1 div.list-text p {font-size: 12px; line-height: 14px;}
td#box_blue_2cols div.tx-dynalist-pi1 div.list-image img {margin-right: 0px; margin-top: 3px;}

td#box_blue_2cols div#dyna_fef_page select.dyna_form_input {width: 185px;}

/* ########################## DYNA DETAIL ########################################## */

div.dynafef_detail_image {padding-left: 6px; float: right;}
div.dynafef_detail_image img {border-bottom:1px solid #333; border-right:1px solid #333; border-top:1px solid #999; border-left:1px solid #999; width:125px; margin-top: 35px;}

div.dynafef_pi4_main {width:820px; margin-right: 15px;}
div.dynafef_pi4_main div {font-family: Arial; font-size:13px;}
div.dynafef_pi4_main div.dynafef_detail_title {font-family: Arial; font-size:16px; font-weight: bold; border-bottom: 1px solid #cccccc; padding-bottom: 5px; margin-bottom: 3px;}
div.dynafef_pi4_main div.dynafef_pi4_title {background-color: #f0f0f0; white-space: nowrap; padding: 5px; font-size: 12px; width: 130px; color: #222222; float: left;}
div.dynafef_pi4_main div.dynafef_pi4_value {font-size:12px; background-color: #ffffff;  padding: 5px; border-bottom: 1px solid #dedede; float: left; width: 665px; margin-bottom: 1px; margin-left: 5px;}
div.dynafef_pi4_main div.dynafef_pi4_value p {font-size:12px; line-height:17px; text-align:justify; margin: 0px;}
div.dynafef_pi4_main div.dynafef_pi4_value li {font-size:12px; line-height:15px; margin: 0px; margin-bottom:6px;}

*html div.dynafef_pi4_main div.dynafef_pi4_value {padding:3px; height: 25px; width: 680px;}

/* div#dynafef_datadet_my_type, div#dynafef_datadet_my_status {display: none;} */

div#dynafef_labeldet_my_status, div#dynafef_datadet_my_status, div#dynafef_labeldet_title {display: none;} 
div#dynafef_datadet_title {font-size: 20px; font-weight: normal; width:820px; padding: 5px 0px;} 


/* ############################## DYNA FEF #######################################  */

div#dyna_fef_page div {font-size: 13px;}
div#dyna_fef_page div.dyna_form_label, div#dyna_fef_page div.dyna_form_data  {float: left;}


div#dyna_fef_page div.dyna_form_label {width: 175px; font-weight: normal; font-size: 13px; font-family:Arial;}
div#dyna_fef_page div.dyna_form_data {width: 475px; margin-top: 3px; margin-bottom: 5px; font-family:Arial;}

div#divcheckbox_tx_cwtcommunityuser_financially {width:220px;}

div#dyna_fef_page input, div#dyna_fef_page textarea, div#dyna_fef_page select {font-family: Arial;}

div.dynafef_actions_box, div.dynafef_buttons {float:none;}
div#dyna_fef_page div#dynafef_actions {padding-top: 0px; padding-left: 110px; float: left;}

div#dyna_fef_page div#div_submit_button input, div#dyna_fef_page div.dynafef_actions_box input {background:#ccc; border:1px solid #999; font-weight: bold; color:#555; font-family:Arial; text-transform: uppercase; font-size:10px; padding:2px; margin-right:0px;}
*html div#dyna_fef_page div#div_submit_button input,*html div#dyna_fef_page div.dynafef_actions_box input {padding:0px;}
div#dyna_fef_page div#div_delete_button input {background:#999999; border:1px solid #333333; font-weight: bold; color:#ffffff; font-family:Arial; text-transform: uppercase; font-size:11px; padding:3px; margin-left:0px;}

div#dyna_fef_page div#div_submit_button, div#dyna_fef_page div#div_delete_button {margin: 2px;}

div.dynafef_msg_info_box {border: 1px solid #999;}
div#dyna_fef_page div.dynafef_msg_info_box_title, div#dyna_fef_page div.dynafef_msg_info_box_body {font-size: 11px;}
div.dynafef_msg_info_box_title {background-color:#999;}
div.dynafef_msg_info_box_body {background-color:#f7f7f7;}

div#dynafef_datadet_links {margin-left:0; padding-left:0; padding-top:7px; height:16px;}

div#id_user_extextender_option_list1_wrap_list {margin-top: 7px;}

div#dyna_fef_page div#div_delete_button {display:none;}

div.tx-dynafef-pi3 {width:190px; margin-left: 10px;}
div.tx-dynafef-pi3 div#dyna_fef_page div.dyna_form_label {width: 190px; font-weight: normal; font-size: 12px; font-family:Arial; margin:0px;}
div.tx-dynafef-pi3 div#dyna_fef_page div.dyna_form_data {width: 190px; font-family:Arial;  margin:1px 0px 5px 0px;}

div.rgsgnest30088 {display: none;}

